strategy_class: strategies.cross_sectional_rs.CrossSectionalRS
timeframe: "5m"
cache_db: ../combined_cache_5m_200_universe.db
# зробити частіші входи:
top_n: 3
min_atr_ratio: 0.008
vol_surge_mult: 1.1
breadth_min: 0.15

# швидші виходи (дублюємо те, що дає --fast-exit)
max_hold_hours: 1.0
mae_atr_mult_long: 0.8
mae_atr_mult_short: 0.8
mom_flip_thresh: 0.05
trail_start_atr: 0.6
trail_dist_atr: 0.8

# портфель/ринкові дрібниці
initial_equity: 100
fee_rate: 0.0006
slip_bps: 15
notional: 2.2
